﻿#DivRssContent {
    color: #635A52 !important;
}

#DivRssContent {
    font-size: 13px;
    min-width: 735px;
}

#DivRssContent .rss-content-item {
    margin: 8px 8px 8px 0;
    border: 1px solid #C6C6C4;
    padding: 0 8px 0 8px;
    min-height: 250px;
    overflow: auto;
}

#DivRssContent .container-bottom-right {
	float: right;
}

#DivRssContent .container-bottom-right .rss-content-item-ad {
    padding: 0 !important;
    width: 250px; 
    height: 250px;
    margin: 9px 0 0 0;
    overflow: hidden;
}

#DivRssContent .container-bottom-left {
	padding-right: 253px;
}

#DivRssContent .container-bottom-left .rss-content-item-left-col {
	float: left; 
	width: 50%;
}

#DivRssContent .container-bottom-left .rss-content-item-mid-col {
	float: right;
	width: 50%;
}

/*
 * Headings
 */

#DivRssContent h1 {
    color: #5d2989;
}

#DivRssContent h2 {
    color: #5d2989;
}

#DivRssContent h3 {
    color: #5d2989;
}

/*
 * Links
 */

#DivRssContent .ui-state-default a.tab-top, 
#DivRssContent .ui-state-default a.tab-top:link, 
#DivRssContent .ui-state-default a.tab-top:visited {
    color: #ffffff !important;
    font-weight: normal;
    font-size: 13px !important;
    text-decoration: none;
}

#DivRssContent .ui-state-active a.tab-top, 
#DivRssContent .ui-state-active a.tab-top:link, 
#DivRssContent .ui-state-active a.tab-top:visited, 
#DivRssContent .ui-state-hover a.tab-top, 
#DivRssContent .ui-state-hover a.tab-top:link, 
#DivRssContent .ui-state-hover a.tab-top:visited {
    color: #635A52 !important;
    font-weight: normal;
    font-size: 13px !important;
    text-decoration: none;
}

/* 
 * Tab control appearance 
 */

#DivRssContent .ui-corner-all, #DivRssContent .ui-corner-top, #DivRssContent .ui-corner-bottom {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#DivRssContent .ui-widget-header {
    background-color: #ffffff;
    border: none;
}

#DivRssContent .ui-tabs, #DivRssContent .ui-tabs .ui-tabs-nav {
    padding: 0;
    border-top: none;
    border-right: none;
}

#DivRssContent .ui-tabs .ui-tabs-panel {
    border: 1px solid #C6C6C4;
    border-bottom: none;
    border-left: none;
    background: #ffffff; /* for non-css3 browsers */
    background: -moz-linear-gradient(top,  #ffffff,  #e0e0e0); /* for firefox 3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e0e0)); /* for webkit browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0'); /* for IE */
    zoom: 1;
}

#DivRssContent .ui-tabs .ui-tabs-nav li {
    margin: 0;
    top: 0;
    list-style: none;
    z-index: 20;
    height: 30px;
}

#DivRssContent .ui-tabs .ui-tabs-nav li.ui-tabs-selected, #DivRssContent .ui-tabs .ui-tabs-nav li.ui-state-hover {
    padding: 0;
    margin-bottom: -1px;
    border-bottom: 1px solid white !important;
}

#DivRssContent .ui-widget-content .ui-state-active, #DivRssContent .ui-widget-content .ui-state-default {
    border-bottom: none;
    border-left: none;
}

#DivRssContent .ui-widget-content .ui-state-default {
    background-color: #5d2989;
}

#DivRssContent .ui-widget-content .ui-state-hover, #DivRssContent .ui-widget-content .ui-state-active {
    background-color: #ffffff;
}

BODY.BrowserNameMsie #DivRssContent .ui-tabs .ui-tabs-nav LI.ui-tabs-selected {
    margin-bottom: -1px;
}

#DivRssContent span.line {
    background-color: #5d2989;
    float: left;
    height: 3px;
    margin-top: -2px;
    position: absolute;
    top: 30px;
    width: 100%;
    z-index: 10;
}

.Disclaimer .copyright {
	float: left; 
	margin-top: 15px;
}

.Disclaimer .verisign-seal {
	float: right;
	margin: 0;
}

.Disclaimer .verisign-seal iframe {
	border: none; 
	padding: 0; 
	margin: 0; 
	width: 100px; 
	height: 72px;
}